@import "/common/css/base.css" layer(common);
@import "/business/css/base.css" layer(base);

@layer hotel_operation {

    /*
$4ewsColor: 
    /*col01: #238561,
  col02: #67a2b7,
  col03: #d2843e,
  col04: #cf775b,
  col05: #cf9942,
  col06: #926c28,
  col07: #cc7175,
  col08: #608ea1,
  col09: #5b609a,
  col10: #487390,
  col11: #4e9386,
  col12: #79a153,
  col13: #817499
);
*/
    /**/
    #business_nav_sec {
        margin-top: 0;
    }

    section .description_table>dt {
        align-items: flex-start;
    }

    .image_box {
        background: #fff;
        border: 1px solid #cfcfcf;
    }

    @media screen and (min-width: 769px) {
        .image_box {
            padding: 3rem 3.1rem 1.5rem;
        }
    }

    @media screen and (max-width: 768px) {
        .image_box {
            padding: 3.5rem 3.5rem 2rem;
        }
    }

    .grid_box {
        display: grid;
    }

    @media screen and (min-width: 769px) {
        .grid_box {
            grid-template-columns: 1fr 60rem;
            column-gap: 4rem;
            margin-top: 3rem;
        }
    }

    @media screen and (max-width: 768px) {
        .grid_box {
            grid-template-columns: 1fr;
            margin-top: 5rem;
        }
    }

    @media screen and (min-width: 769px) {
        .grid_box .h3_set {
            grid-column: 1/3;
        }
    }

    @media screen and (min-width: 769px) {
        .grid_box .image_box {
            grid-column: 2/3;
        }
    }

    @media screen and (max-width: 768px) {
        .grid_box .image_box {
            margin-top: 4rem;
        }
    }

    #hotel_development {
        background: #f7f7f7;
    }

    @media screen and (min-width: 769px) {
        #hotel_development {
            margin-top: 5rem;
            padding-bottom: 5rem;
        }
    }

    @media screen and (max-width: 768px) {
        #hotel_development {
            margin-top: 8rem;
            padding-bottom: 8rem;
        }
    }

    #select_sec {
        position: relative;
        background: #f7f7f7;
        width: 100%;
    }

    @media screen and (min-width: 769px) {
        #select_sec {
            margin-top: 5rem;
            padding-bottom: 5rem;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec {
            margin-top: 8rem;
            padding-bottom: 8rem;
        }
    }

    #select_sec .index_btn_set {
        position: relative;
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set {
            justify-content: center;
            gap: 4rem;
        }
    }

    #select_sec .index_btn_set a {
        position: relative;
        display: block;
        background: #fff;
        transition: ease-out 0.6s all;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a {
            display: flex;
            align-items: center;
            justify-content: space-between;
            border: #e2e2e2 0.2rem solid;
            width: 48.3%;
            max-width: 58rem;
            height: 14rem;
            padding: 0 2rem 0 0;
            border-radius: 0.5rem;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a {
            display: block;
            border: #e2e2e2 0.4rem solid;
            width: 67rem;
            padding: 4rem 4rem 3rem;
            border-radius: 0.6rem;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a.tel {
            pointer-events: none;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a:hover {
            border: #0068b2 0.2rem solid;
        }
    }

    #select_sec .index_btn_set a .icon {
        position: relative;
        display: block;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a .icon {
            width: 13rem;
            height: 4rem;
            border-right: #e2e2e2 0.2rem solid;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a .icon {
            width: 100%;
            height: 6rem;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a .icon.mail {
            background: url("../../common/img/icon_mail.svg") center center no-repeat;
            background-size: 3rem auto;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a .icon.mail {
            background: url("../../common/img/icon_mail.svg") center center no-repeat;
            background-size: 6rem auto;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a .icon.tel {
            background: url("../../common/img/icon_tel.svg") center center no-repeat;
            background-size: 3rem auto;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a .icon.tel {
            background: url("../../common/img/icon_tel.svg") center center no-repeat;
            background-size: 6rem auto;
        }
    }

    #select_sec .index_btn_set a div {
        position: relative;
        transition: ease-out 0.6s all;
        color: #333333;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a div {
            width: 37rem;
            padding-left: 4rem;
            text-align: left;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a div {
            width: 100%;
            padding-top: 1.5rem;
            text-align: center;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a.tel div {
            width: 50rem;
        }
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a:hover div {
            color: #0068b2;
        }
    }

    #select_sec .index_btn_set a div .txt {
        position: relative;
        transition: ease-out 0.6s all;
        font-weight: 500;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a div .txt {
            line-height: 1.5em;
            font-size: 2rem;
            letter-spacing: 0.05em;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a div .txt {
            line-height: 1.5em;
            font-size: 3.6rem;
            letter-spacing: 0.05em;
        }
    }

    #select_sec .index_btn_set a div .num {
        position: relative;
        transition: ease-out 0.6s all;
        font-family: "Noto Sans", sans-serif;
        font-weight: 500;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a div .num {
            line-height: 1.5em;
            font-size: 3rem;
            letter-spacing: 0.05em;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a div .num {
            line-height: 1.5em;
            font-size: 6rem;
            letter-spacing: 0.05em;
        }
    }

    #select_sec .index_btn_set a div .cap {
        position: relative;
        transition: ease-out 0.6s all;
        font-weight: 400;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a div .cap {
            line-height: 1.5em;
            font-size: 1.6rem;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a div .cap {
            line-height: 1.5em;
            font-size: 3.2rem;
            letter-spacing: 0.05em;
        }
    }

    #select_sec .index_btn_set a .arrow {
        display: block;
        background: rgb(16, 59, 110);
        background: linear-gradient(90deg, rgb(16, 59, 110) 0%, rgb(1, 132, 210) 100%);
        border-radius: 50%;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a .arrow {
            position: relative;
            width: 3rem;
            height: 3rem;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a .arrow {
            position: absolute;
            top: 50%;
            right: 4rem;
            width: 4.5rem;
            height: 4.5rem;
            transform: translateY(-50%);
        }
    }

    #select_sec .index_btn_set a .arrow::before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: ease-out 0.2s all;
    }

    @media screen and (min-width: 769px) {
        #select_sec .index_btn_set a .arrow::before {
            background: url(../../common/img/icon_arrow_w.svg) center center no-repeat;
            background-size: 0.64rem auto;
            transform: translateX(0.1rem);
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .index_btn_set a .arrow::before {
            background: url(../../common/img/icon_arrow_w.svg) center center no-repeat;
            background-size: 0.96rem auto;
            transform: translateX(0.1rem);
        }
    }

    #select_sec .arrow_link {
        position: relative;
    }

    @media screen and (min-width: 769px) {
        #select_sec .arrow_link {
            margin-top: 3rem;
        }
    }

    @media screen and (max-width: 768px) {
        #select_sec .arrow_link {
            margin-top: 4rem;
        }
    }

    .h3_set {
        margin-top: 3rem;
    }

    #ir_sustainability,
    #ir_shareholder_benefits {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        overflow: hidden;
        transition: ease-in-out 0.6s all;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability,
        #ir_shareholder_benefits {
            width: 98rem;
            height: 16rem;
            border-radius: 0.6rem;
            margin: 5rem auto 0;
        }
    }

    @media screen and (max-width: 768px) {

        #ir_sustainability,
        #ir_shareholder_benefits {
            flex-wrap: wrap;
            width: 67rem;
            border-radius: 0.6rem;
            margin: 8rem auto 0;
        }
    }

    #ir_sustainability figure,
    #ir_shareholder_benefits figure {
        position: relative;
        display: block;
        overflow: hidden;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability figure,
        #ir_shareholder_benefits figure {
            width: 49rem;
            height: 16rem;
            margin: 0;
        }
    }

    @media screen and (max-width: 768px) {

        #ir_sustainability figure,
        #ir_shareholder_benefits figure {
            width: 67rem;
            height: 22rem;
            margin: 0;
            order: 2;
        }
    }

    #ir_sustainability figure img,
    #ir_shareholder_benefits figure img {
        position: relative;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: ease-in-out 0.6s all;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability:hover figure img,
        #ir_shareholder_benefits:hover figure img {
            transform: scale(1.1);
        }
    }

    #ir_sustainability div,
    #ir_shareholder_benefits div {
        position: relative;
        overflow: hidden;
        color: #333333;
        transition: ease-in-out 0.6s all;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability div,
        #ir_shareholder_benefits div {
            display: flex;
            flex-direction: column;
            justify-content: center;
            border-radius: 0 0.6rem 0.6rem 0;
            border: #e2e2e2 0.2rem solid;
            border-left: none !important;
            width: 49rem;
            height: 16rem;
            padding: 0 0 0 4rem;
        }
    }

    @media screen and (max-width: 768px) {

        #ir_sustainability div,
        #ir_shareholder_benefits div {
            border-radius: 0.6rem 0.6rem 0 0;
            border: #e2e2e2 0.4rem solid;
            border-bottom: none !important;
            width: 67rem;
            padding: 5rem 4rem;
            order: 1;
        }
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability:hover div,
        #ir_shareholder_benefits:hover div {
            border: #0068b2 0.2rem solid;
            color: #0068b2;
        }
    }

    #ir_sustainability div .ttl,
    #ir_shareholder_benefits div .ttl {
        position: relative;
        font-weight: 500;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability div .ttl,
        #ir_shareholder_benefits div .ttl {
            line-height: 1em;
            font-size: 2rem;
            letter-spacing: 0.05em;
        }
    }

    @media screen and (max-width: 768px) {

        #ir_sustainability div .ttl,
        #ir_shareholder_benefits div .ttl {
            display: inline-block;
            line-height: 1em;
            font-size: 3.6rem;
            letter-spacing: 0.05em;
            padding-right: 6rem;
        }
    }

    #ir_sustainability div .txt,
    #ir_shareholder_benefits div .txt {
        position: relative;
        font-weight: 400;
    }

    @media screen and (min-width: 769px) {

        #ir_sustainability div .txt,
        #ir_shareholder_benefits div .txt {
            line-height: 1.5em;
            font-size: 1.4rem;
            letter-spacing: 0.05em;
            padding-top: 2rem;
        }
    }

    @media screen and (max-width: 768px) {

        #ir_sustainability div .txt,
        #ir_shareholder_benefits div .txt {
            line-height: 1.5em;
            font-size: 2.8rem;
            letter-spacing: 0.05em;
            padding-top: 2rem;
        }
    }

    #ir_shareholder_benefits .arrow {
        position: absolute;
        display: block;
        background: rgb(16, 59, 110);
        background: linear-gradient(90deg, rgb(16, 59, 110) 0%, rgb(1, 132, 210) 100%);
        border-radius: 50%;
    }

    @media screen and (min-width: 769px) {
        #ir_shareholder_benefits .arrow {
            top: 50%;
            transform: translateY(-1.5rem);
            right: 3rem;
            width: 3rem;
            height: 3rem;
        }
    }

    @media screen and (max-width: 768px) {
        #ir_shareholder_benefits .arrow {
            right: 0;
            bottom: 0;
            width: 4.5rem;
            height: 4.5rem;
            transform: translateY(0.3rem);
        }
    }

    #ir_shareholder_benefits .arrow::before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: ease-out 0.2s all;
    }

    @media screen and (min-width: 769px) {
        #ir_shareholder_benefits .arrow::before {
            background: url(../../common/img/icon_arrow_w.svg) center center no-repeat;
            background-size: 0.64rem auto;
            transform: translateX(0.1rem);
        }
    }

    @media screen and (max-width: 768px) {
        #ir_shareholder_benefits .arrow::before {
            background: url(../../common/img/icon_arrow_w.svg) center center no-repeat;
            background-size: 0.96rem auto;
            transform: translateX(0.1rem);
        }
    }

    .img_box_link {
        display: block;
        max-width: 98rem;
        margin: 0 auto;
        margin-top: 3rem;
        overflow: hidden;
        border-radius: 0.6rem;

        img {
            display: block;
            width: 100%;
            transition: ease-in-out 0.6s all;
        }

        @media (width >=769px) {
            &:hover img {
                transform: scale(1.1);
            }
        }
    }

    #hotel_link {
        padding-bottom: 5rem;

        .inner {
            padding-top: 0;
        }
    }

    .hotel_box{
        display: grid;
        gap: 2rem;

        @media(width >=769px){
            grid-template-columns: 30% 1fr;
        }

        & img{
            border-radius: 15px;
        }
    }

    .general_ul{
        list-style: disc;
        padding-left: 1em;
    }
}
